@charset "utf-8";
/* CSS Document */

* {
	box-sizing:border-box;
	margin: 0;
	padding: 0;
}

html {
  font-feature-settings: "palt";
  scroll-behavior: smooth;
}

body {
  color: #000000;
  letter-spacing: 0.05em;
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  text-align: justify;
}

section {
  padding: 60px 10px;
}


/*header*/
#header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 13px 0;
}

.logo {
  margin-left: 30px;
}

.logo img {
  max-width: 180px;
}

.pc_nav {
  width: 100%;
}

.pc_nav ul {
  display: flex;
  justify-content: end;
  font-size: 20px;
}

.pc_nav li {
  list-style: none;
}

.pc_nav li:hover {
  color: #0076cb;
}

.pc_nav .nav_re a {
  color: #fff;
}

.pc_nav .nav_co a {
  color: #fff;
}

.pc_nav li a {
  display: block;
  text-decoration: none;
  text-align: right;
  padding: 15px 30px 10px 30px;
}

.pc_nav li span:nth-of-type(1),
.sp_nav li span:nth-of-type(1) {
  display: block;
  font-size: 16px;
}

.pc_nav li span:nth-of-type(2) {
  display: block;
  font-family: "Jost", sans-serif;
  font-weight: bold;
  font-size: 22px;
}

.nav_re {
  background-color: #01436b;
}

.nav_re:hover {
  background-color: rgba(1, 67, 107, 0.9);
}

.nav_co {
  background-color: #0076cb;
}

.nav_co:hover {
  background-color: rgba(0, 118, 203, 0.9);;
}

.pc_nav .nav_co a:nth-of-type(2)  {
  font-family: "Jost", sans-serif;
  font-weight: bold;
  font-size: 22px;
}

.sp_nav {
  display: none;
}


/*policy drop down*/
.under_menu {
  position: relative;
}

.under_menu:last-child {
  border-right: 0;
}

.under_menu_box {
  display: block;
  text-align: center;
  padding: 15px 30px 10px 30px;
}

.under_menu_box.blrn {
  border-left: none;
  border-right: none;
}

.under_menu_list {
  display: none;
  position: absolute;
  top: 100%;
  left: -155px;
  width: 300px;
  background-color: rgba(0,118,203,1);
  color: #000;
  z-index: 4;
}

.under_menu .under_menu_list ul {
  display: block;
}

.under_menu .under_menu_list li {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}

.under_menu_list li:hover {
  background-color: rgb(1,67,107,0.5);
}

.under_menu_list li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  text-decoration: none;
  color: inherit;
  padding: 20px 10px;
}


/*sp header*/
#menu .open::before {
  -ms-transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  margin-top: -3px;
}

#menu .main_menu:hover::before,
#menu .open::before {
  border-top: solid 3px #0076cb;
  border-right: solid 3px #0076cb;
}

.main_menu {
  display: block;
  position: relative;
  padding: 10px;
}

.main_menu::before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 3px #0076cb;
  border-right: solid 3px #0076cb;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
  top: 50%;
  right: 17%;
  margin-top: -6px;
}

#menu .sub_menu li {
  display: grid;
  background-color: rgba(0,118,203,0.4);
  margin-bottom: 5px;
  padding: 10px 5px;
}

.sub_menu li a {
  font-size: 14px;
}

.sub_menu li:hover {
  background-color: rgba(0,118,203,0.7);
  padding: 10px;
}


/*item_box*/
.item_box {
  margin-top: calc(0% - 14%);
}

.item_box ul {
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  justify-content: space-between;
  margin: 0 auto;
}

.item_box li {
  position: relative;
  width: 23%;
}

.item_box li img  {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 1 / 1;
  overflow: hidden;
}

.m_item_title {
  position: absolute;
  right: -5%;
  bottom: -5%;
  width: 82%;
  background-color: #01436b;
  color: #fff;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.m_item_title:hover {
  transform: translate(-3px, -3px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}

.m_item_title:after {
  content: '';
  position: absolute;
  top: 10px;
  left:10px;
  border-right: 30px solid transparent;
  border-top: 30px solid #0076cb;
}

.m_item_title a {
  display: block;
  text-align: right;
  padding: 20px 20px 0 10px;
}

.m_item_title p {
  font-size: 16px;
}

.m_item_title p:nth-of-type(2) {
  display: block;
  font-family: "Jost", sans-serif;
  font-weight: bold;
  font-size: 35px;
}


/*main_page*/
.main_page {
  position: relative;
  margin-bottom: 65px;
}

.m_p_box {
  width: 75%;
  position: relative;
  z-index: 1;
}

.m_p_bkg {
  width: 100%;
  max-height: 440px;
  object-fit: cover;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1.2s ease, opacity 1.2s ease;
  will-change: transform, opacity;
}

.m_p_bkg.active,
.m_p_title.active {
  transform: translateY(0);
  opacity: 1;
}

.m_p_title {
  position: absolute;
  display: inline-block;
  text-align: right;
  padding: 10px 4% 0 4%;
  background-color: #fff;
  right: -90px;
  bottom: 8%;
  z-index: 2;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1s ease, opacity 1s ease;
  will-change: transform, opacity;
}

.m_p_ja {
  display: block;
}

.m_p_en {
  font-size: 40px;
  font-family: "Jost", sans-serif;
  font-weight: bold;
}

.m_p_inner {
  width: 100%;
  position: absolute;
  top: 65px;
}

.m_p_inner img {
  width: 100%;
  height: 440px;
}


/*m_p_txt*/
.m_p_txt {
  max-width: 1020px;
  margin: 0 auto;
  padding: 40px 10px;
}

.m_p_txt .catchphrase {
  font-size: 28px;
  font-family: "Hina Mincho", serif;
  font-weight: lighter;
  margin-bottom: 30px;
  line-height: 1.5;
}

.m_p_txt .catchphrase br {
  display: none;
}

.m_p_txt p {
  line-height: 2.2em;
  text-align: justify;
}


/*category_title*/
.category_title {
  position: relative;
  display: flex;
  flex-direction: column;
  width: fit-content;
  margin: 0 auto 40px auto;
  padding: 10px 60px;
  text-align: center;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1s ease, opacity 1s ease;
  will-change: transform, opacity;
}

.category_title::after {
  content: "";
  position: absolute;
  border-right: 30px solid transparent;
  border-top: 30px solid #0076cb;
  top: 0;
  left: 0;
}

.category_title::before {
  content: "";
  position: absolute;
  border-left: 30px solid transparent;
  border-bottom: 30px solid #0076cb;
  bottom: 0;
  right: 0;
}

.ca_ja {
  font-family: "Noto Sans JP", sans-serif;
}

.ca_en {
  font-family: "Jost", sans-serif;
  font-weight: bold;
  font-size: 40px;
}

.category_title.active {
  transform: translateY(0);
  opacity: 1;
}


/*item_under*/
.item_under {
  padding-bottom: 60px;
  background: linear-gradient(180deg, #fff 0%, #fff 40%, #ededed 40%, #ededed 100%);
}

.item_under .item_box {
  margin-top: 0;
}


/*m_p_txt_bkg*/
.m_p_txt_bkg {
  background-color: #f3f3f3;
}


/*shop_box*/
.shop_box {
  max-width: 1200px;
  margin: 0 auto;
}

.shops_title_inner {
  position: absolute;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1s ease, opacity 1s ease;
  will-change: transform, opacity;
  padding: 0 10px;
}

.shops_title {
  font-size: 28px;
  font-family: "Hina Mincho", serif;
  padding: 20px 0;
  color: #fff;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1.5s ease, opacity 1.5s ease;
  will-change: transform, opacity;
}

.shops_title br {
  display: none;
}

.shops_box_inner {
  position: relative;
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 20px;
}

.shops_box_inner img {
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1.5s ease, opacity 1.5s ease;
  will-change: transform, opacity;
}

.shops_content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  margin: 40px 0 50px 0;
}

.tape {
  background-color: #f3f3f3;
}

.shops_content_l {
  width: 50%;
}

.shops_content_l dl {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  padding: 15px;
  font-size: 16px;
}

.shops_content_l dt {
  font-weight: bold;
}

.shops_content_l dd {
  width: 72%;
}

.shops_content_l dl br {
  display: none;
}

.map {
  width: 50%;
  height: 270px;
}

iframe {
  width: 100%;
  height: 270px;
}

.shops_title_inner.active,
.shops_title.active,
.shops_box_inner img.active {
  transform: translateY(0);
  opacity: 1;
}

.res_btn {
  max-width: 250px;
  background-color: #01436b;
  position: relative;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  font-weight: bold;
  transition: .3s cubic-bezier(0.5, 1, 0.89, 1);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}

.res_btn:after {
  position: absolute;
  top: 5px;
  left: 5px;
  border-right: 20px solid transparent;
  border-top: 20px solid #0076cb;
  content: '';
}

.res_btn a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 15px 20px;
}

.res_btn:hover {
  background: rgba(1, 67, 107, 0.9);
  transform: scale(1.1);
}


/*slider*/
.slider_wrapper {
  overflow: hidden;
  width: 100%;
}

.slider {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  will-change: transform;
}

.slider li {
  flex-shrink: 0;
  width: calc(100vw / 5);
  margin-right: 15px;
}

.slider img {
  width: 100%;
  height: auto;
  display: block;
}


/*#company_main,#about_main*/
#company_main .m_p_bkg,
#about_main .m_p_bkg {
  object-position: right 62%;
}


/*#pp_main*/
#pp_main .m_p_bkg,
#p_main .m_p_bkg,
#solicitation_main .m_p_bkg {
  object-position: center 30%;
}


/*po_ja*/
.po_ja {
  font-size: 25px;
  font-weight: bold;
  line-height: 1.5;
}

.po_ja br {
  display: none;
}


/*blue_number_title*/
.blue_number_title {
  font-size: 20px;
  text-indent: -1.5em;
  color: #01436b;
  font-weight: bold;
  border-bottom: 2px solid #01436b;
  padding: 0 10px 10px 40px;
}

.blue_number_title br {
  display: none;
}

.blue_number_title span {
  margin-right: 10px;
}


/*first_sentence*/
.first_sentence {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}


/*.policy .category_title*/
.policy .category_title {
  padding: 30px 60px;
}


/*index.html*/
.main_visual {
  position: relative;
  display: flex;
  align-items: center;
  gap: 70px;
  z-index: 1;
}

.main_visual img {
  width: 53%;
  height: auto;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1s ease, opacity 1s ease;
  will-change: transform, opacity;
}

.main_visual img.active {
  transform: translateY(0);
  opacity: 1;
}

.main_box {
  margin-top: -55px;
}

.main_title {
  font-size: 28px;
  font-family: "Hina Mincho", serif;
  margin-bottom: 30px;
}

.main_title_br {
  display: none;
}

.main_txt {
  text-align: justify;
  line-height: 2.2em;
}

.m_bkg {
  width: 100%;
  height: auto;
  margin-top: calc(0% - 4%);
}

#main_inner,
#m_points {
  background-color: #ededed;
  padding: 0;
}

.points_box {
  max-width: 1020px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin: 0 auto;
  padding: 100px 10px 80px 10px;
  gap: 40px;
}

.points_box li {
  position: relative;
  background-color: #fff;
  padding: 50px 35px 20px 35px;
}

.points_box li:after {
  content: '';
  position: absolute;
  top: 10px;
  left: 10px;
  border-right: 30px solid transparent;
  border-top: 30px solid #0076cb;
}

.points_box dt {
  display: block;
  font-family: "Hina Mincho", serif;
  font-size: 28px;
  text-align: center;
  color: #01436b;
  margin-bottom: 20px;
}

.points_box dd {
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1s ease, opacity 1s ease;
  will-change: transform, opacity;
  line-height: 1.7em;
}

.points_box dd.active {
  transform: translateY(0);
  opacity: 1;
}


/*insurance.html*/
#insurance {
  max-width: 1020px;
  margin: 0 auto;
}

.in_txt_bkg {
  background: linear-gradient(180deg, #f3f3f3 0%, #f3f3f3 80%, #fff 80%, #fff 100%);
}

.ins_mpt_br {
  display: none;
}

.in_img_box {
  max-width: 1020px;
  width: 100%;
  max-height: 450px;
  object-fit: cover;
  object-position: top;
  margin: 0 auto;
  padding: 0 10px;
}

.ins_box:nth-of-type(2n) {
  flex-direction: row-reverse;
}

.ins_box {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f3f3f3;
  padding: 30px;
  margin-bottom: 30px;
}

.ins_list li:nth-child(even) .ins_box {
  flex-direction: row-reverse;
}

.ins_list li:last-of-type .ins_box {
  margin-bottom: 0;
}

.ins_box dt {
  width: 47%;
}

.ins_box dd {
  width: 50%;
}

.ins_txt {
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1s ease, opacity 1s ease;
  will-change: transform, opacity;
}

.ins_txt.active {
  transform: translateY(0);
  opacity: 1;
}

.ins_txt h3 {
  text-align: center;
  font-size: 25px;
  font-weight: normal;
  margin-bottom: 20px;
}

.ins_txt p {
  line-height: 1.7em;
}

.ins_list li:nth-child(odd) .ins_box::before {
  content: "";
  position: absolute;
  border-left: 20px solid transparent;
  border-top: 20px solid #0076cb;
  top: 20px;
  right: 20px;
}

.ins_list li:nth-child(even) .ins_box::before {
  content: "";
  position: absolute;
  border-right: 20px solid transparent;
  border-top: 20px solid #0076cb;
  top: 20px;
  left: 20px;
}


/*company.html*/
#message {
  max-width: 1020px;
  margin: 0 auto;
}

.msg_box {
  display: flex;
  max-width: 730px;
  margin: 0 auto 60px auto;
  justify-content: center;
  align-items: end;
}

.msg_box img {
  width: 50%;
  height: auto;
  object-fit: cover;
}

.msg_name_box{
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 0 0 20px 30px;
}

.msg_name {
  display: inline-block;
  font-family: kazuraki-sp2n, serif;
  font-style: normal;
  font-size: 28px;
}

.msg_txt {
  line-height: 2.2em;
  text-align: justify;
}

.msg_txt p {
  margin-bottom: 20px;
}

.msg_txt p:last-of-type {
  margin-bottom: 0;
}

#company {
  background-color: #f3f3f3;
}

.company_box {
  max-width: 1000px;
  margin: 0 auto;
}

.company_txt h3 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background-color: #01436b;
  padding: 10px 30px;
}

.company_txt p {
  line-height: 1.7em;
  padding: 30px 15px;
}

.company_txt:last-of-type p {
  padding: 30px 15px 0 15px;
}

.com_shops_01 {
  padding-top: 60px;
}

.com_shops_02 {
  padding: 40px 0 50px 0;
}

.con_ins_box {
  max-width: 1000px;
  margin: 0 auto;
}

.ins_day {
  text-align: right;
  font-size: 16px;
  padding: 20px 0 10px 0;
}

.ins_btn {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  flex-wrap: wrap;
  max-width: 1000px;
  gap: 10px;
  text-align:  center;
  margin: 0 auto 30px auto;
}

.ins_btn li {
  display: flex;
  width: 100%;
  justify-content: center;
  line-height: 1.65em;
  align-items: center;
  list-style: none;
  font-size: 15px;
  padding: 10px 5px;
  color: #fff;
}

.life_ins {
  background-color: #01436b;
}

.nolife_ins {
  background-color: #0076cb;
}

.ins_btn .no_btn_01 {
  display: block;
}

.life_br {
  display: none;
}

.come {
  font-size: 14px;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.8;
}


/*about.html*/
#service {
  max-width: 1100px;
  margin: 0 auto;
}

.service_item {
  margin-bottom: 50px;
}

.about_mpt_br {
  display: none;
}

.service_item h3 {
  font-family: "Hina Mincho", serif;
  font-size: 25px;
  text-align: center;
  margin-bottom: 20px;
}

.service_item h3 br {
  display: none;
}

.service_box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  padding: 0 30px;
}

.service_list .service_item:nth-child(even) {
  background-color: #f3f3f3;
  padding: 30px 0 20px 0;
}

.service_list .service_item:last-of-type{
  margin-bottom: 0;
}

.service_box img {
  width: 45%;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1s ease, opacity 1s ease;
  will-change: transform, opacity;
}

.service_box img.active {
  transform: translateY(0);
  opacity: 1;
}

.service_r {
  width: 50%;
}

.service_r p {
  font-size: 16px;
  line-height: 1.7em;
}

.service_r h4 {
  text-align: center;
  background-color: #01436b;
  color: #fff;
  margin-bottom: 20px;
  padding: 5px 0;
}

.service_r h4 br {
  display: none;
}


/*shops.html*/
#shops_main .m_p_bkg {
  object-position: right top;
}

#shops {
  padding: 60px 0 100px 0;
}

#shops_01 {
  padding-bottom: 80px;
}

#shops_01 .res_btn {
  margin: 0 auto 50px auto;
}


/*recruit.html*/
.re_main_visual_box {
  display: flex;
  align-items: start;
  gap: 70px;
}

.re_r_box {
  width: 53%;
  position: relative;
  z-index: 1;
}

.re_r_box img{
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1s ease, opacity 1s ease;
  will-change: transform, opacity;
}

.re_r_box img.active {
  transform: translateY(0);
  opacity: 1;
}

.re_main_visual_box .main_box {
  margin-top: 60px;
}

.re_r_box .m_p_title {
  bottom: 3%;
  right: -170px;
}

.recruit_txt {
  font-family: "Hina Mincho", serif;
}

.r_m_bkg {
  width: 100%;
  height: auto;
  margin-top: calc(0% - 9%);
}

.recruit_list {
  padding-bottom: 60px;
}

.recruit_box {
  max-width: 1120px;
  display: flex;
  gap: 30px;
  align-items: center;
  flex-direction: row-reverse;
  margin: 0 auto;
  padding: 40px 10px;

}

.recruit_box .category_title::before {
  display: none;
}

.recruit_box img {
  width: 50%;
}

.recruit_half {
  width: 45%;
  text-align: center;
}

.re_catchphrase {
  font-size: 28px;
  font-family: "Hina Mincho", serif;
  color: #01436b;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 1.5s ease, opacity 1.5s ease;
  will-change: transform, opacity;
}

.re_catchphrase.active {
  transform: translateY(0);
  opacity: 1;
}

.re_catchphrase br {
  display: none;
}

.recruit_list li:nth-child(even) {
  background-color: #ededed;
}

.recruit_list li:nth-child(even) .recruit_box {
  flex-direction: row;
}

.more_btn {
  max-width: 220px;
  color: #fff;
  background-color: #01436b;
  margin: 30px auto 0 auto;
  font-family: "Jost", sans-serif;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}

.more_btn a {
  padding: 5px 0;
  display: block;
}

.more_btn:hover {
  transform: translate(0, -3px);
}

.job_here {
  position: relative;
  max-width: 1120px;
  margin: 0 auto 100px auto;
  padding: 0 10px;
}

.job_here img {
  min-height: 110px;
  object-fit: cover;
}

.job_here_btn {
  display: flex;
  width: max-content;
  align-items: center;
  position: absolute;
  gap: 30px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: solid 3px #fff;
  color: #fff;
  padding: 10px 30px;
}

.job_here_btn:hover {
  background-color: #0076cb;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 1);
}

.job_here_en {
  font-size: 40px;
  font-family: "Jost", sans-serif;
  font-weight: bold;
}


/*job_description.html*/
#job_main .m_p_bkg {
  object-position: center 30%;
}

#job_main .m_p_title {
  padding: 10px 4% 5px 4%;
}

.jb_box {
  max-width: 1020px;
  margin: 0 auto;
  text-align: end;
  overflow-x: auto;
}

.beside_scroll {
  text-align: center;
  color: #f60100;
  display: none;
  margin-bottom: 10px;
}

.job_table {
  width: 1020px;
  line-height: 1.7em;
}

.job_table tr {
  display: flex;
  justify-content: center;
  width: 100%;
}

.job_table th {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 12%;
  text-align: center;
  background-color: #f0f0f0;
  font-weight: bold;
  margin: 5px 10px 5px 0;
  padding: 10px;
}

.job_table .job_table_heading th {
  background-color: #fff;
}

.job_table .job_table_heading p {
  background-color: transparent;
  font-weight: bold;
  color: #fff;
  padding: 10px 0;
}

.job_table .job_table_heading td {
  padding: 0;
}

.job_table td {
  width: 850px;
  display: flex;
  vertical-align: middle;
  font-size: 16px;
  gap: 20px;
  padding: 5px 20px;
  background: linear-gradient(90deg, #01436b 0%, #01436b 50%, #0076cb 50%, #0076cb 100%);
}

.job_table td p {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  padding: 10px;
  background-color: #fff;
}

.job_table td p span {
  width: 70%;
  background-color: #01436b;
  color: #fff;
  margin: 10px 0;
  padding: 2px 10px;
}

.job_table tr:last-child th {
  margin: 5px 10px 20px 0;
}

.job_table tr:last-child td {
  padding: 5px 20px 20px 20px;
}

.job_btn {
  max-width: 250px;
  background-color: #01436b;
  position: relative;
  margin: 50px auto 0 auto;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  transition: .3s cubic-bezier(0.5, 1, 0.89, 1);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}

.job_btn:after {
  position: absolute;
  top: 5px;
  left: 5px;
  border-right: 20px solid transparent;
  border-top: 20px solid #0076cb;
  content: '';
}

.job_btn a {
  color: #fff;
  text-decoration: none;
  padding: 15px 20px 10px 20px;
  display: block;
}

.job_btn:hover {
  background: rgba(1, 67, 107, 0.9);
  transform: scale(1.1);
}

.job_btn span {
  font-size: 25px;
  font-family: "Jost", sans-serif;
}


/*privacy_policy.html*/
#privacy_policy {
  max-width: 1020px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.7em;
}

.pp_list span {
  margin-right: 10px;
}

.pp_list p {
  padding: 30px 10px;
}


/*solicitation.html*/
#solicitation {
  max-width: 1020px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.7em;
}

.solicitation_list h3 {
  font-size: 20px;
  text-indent: -1.5em;
  padding: 15px 20px 15px 56px;
  color: #fff;
  background-color: #01436b;
  font-weight: bold;
}

.solicitation_list h3 br{
  display: none;
}

.solicitation_list span {
  margin-right: 10px;
}

.solicitation_list p {
  padding: 30px 15px;
}

#solicitation .sol_br {
  display: none;
}


/*fd_declaration.html*/
#fd_declaration {
  max-width: 1020px;
  margin: 0 auto;
  padding: 60px 10px 30px 10px;
  font-size: 16px;
  line-height: 1.7em;
}

#bop .fd_declaration_box {
  padding: 30px 15px 0 15px;
}

.fd_blue_box h3 {
  font-size: 20px;
  text-indent: -1.5em;
  padding: 15px 20px 15px 56px;
  color: #fff;
  background-color: #01436b;
  font-weight: bold;
}

.fd_declaration_box {
  padding: 30px 15px;
}

.fd .fd_declaration_box p {
  padding-bottom: 30px;
}

.fd_list {
  padding: 30px 10px;
}

.fd_list li {
  list-style-type: decimal;
  margin-left: 20px;
  padding-left: 5px;
}

.kpi_list {
  display: flex;
  flex-wrap: wrap;
  padding: 30px 10px 0 10px;
  gap: 20px;
}

.kpi_list li a {
  color: #01436b;
  text-decoration: underline;
}

#bop {
  font-size: 16px;
  background-color: #f3f3f3;
  margin-bottom: 60px;
}

.bop_title {
  font-size: 20px;
  color: #01436b;
  text-align: center;
  font-weight: bold;
}

.bop_title br {
  display: none;
}

.bop_box {
  max-width: 1020px;
  margin: 0 auto;
}

.bop_title_inner {
  padding: 40px 20px;
}

.bop_inner_box {
  padding-bottom: 30px;
}

.bop_inner_box:last-of-type {
  padding-bottom: 0;
}

.bop_inner_box p {
  font-weight: bold;
  margin-bottom: 20px;
}

.main_initiatives {
  padding: 15px 20px;
  background-color: #fff;
}

.main_initiatives h5 {
  color: #01436b;
  font-weight: bold;
  margin-bottom: 10px;
}

.main_initiatives p {
  font-weight: normal;
  margin-bottom: 0;
}

.main_initiatives_list {
  padding-left: 18px;
  list-style-type: disc;
}

.main_initiatives_list li {
  padding-bottom: 20px;
}

.main_initiatives_list li:last-of-type {
  padding-bottom: 0;
}

.main_initiatives_list li span {
  display: block;
  padding-bottom: 5px;
}


/*privacy.html*/
#privacy {
  max-width: 1020px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.7em;
}

.privacy_square_title span {
  margin-right: 8px;
}

.privacy_box {
  padding: 30px 10px;
}

.privacy_square_title {
  display: flex;
  font-size: 18px;
  font-weight: bold;
  align-items: center;
  padding: 25px 0 10px 0;
}

.privacy_square_title span {
  width: 15px;
  height: 15px;
  background-color: #01436b;
  padding: 0;
}

.policy_number_box {
  padding-left: 22px;
}

.privacy_title_sub {
  font-weight: bold;
  text-indent: -1.4em;
  line-height: 1.5em;
  margin-bottom: 5px;
}

.p_br01 {
  display: none;
}

.p_br02 {
  display: none;
}

.p_br03 {
  display: none;
}

.privacy_title_sub span {
  margin-right: 6px;
}

.policy_number_box dd {
  margin-bottom: 15px;
}

.privacy_third_list {
  padding-left: 18px;
  list-style-type: disc;
}

.privacy_third_list li {
  padding-bottom: 5px;
}

.privacy_third_list li br {
  display: none;
}

.privacy_third_list li:last-of-type {
  padding-bottom: 0;
}

.p_fourth p {
  margin-bottom: 10px;
}

.p_fourth .privacy_title_sub {
  margin-bottom: 5px;
}

.fifth_inner {
  display: flex;
  gap: 20px;
  align-items: center;
  margin-top: 20px;
}

.fifth_inner p {
  white-space: nowrap;
}

.fifth_inner_l {
  background-color: #e3f4fa;
  padding: 15px 20px;
}

.fifth_inner_l ol {
  padding-left: 20px;
}

.fifth_inner_l li {
  list-style-type: auto;
}

.fifth_inner_l li br {
  display: none;
}

.privacy_box .rice_mark {
  margin-top: 20px;
}

.seven_inner_box {
  margin-top: 20px;
}

.seven_inner {
  display: flex;
  gap: 20px;
  width: 100%;
}

.seven_inner p {
  white-space: nowrap;
}

.seven_inner_l br {
  display: none;
}


/*footer*/
#footer {
  background-image: url('../img/background.webp');
  background-repeat: no-repeat;
  background-position: right top;
  background-size: cover;
  color: #fff;
}

.f_item {
  max-width: 1020px;
  margin: 0 auto;
  padding: 50px 10px 20px 10px;
}

.footer_box {
  display: flex;
  justify-content: space-between;
  align-items: end;
  font-size: 16px;
  padding-bottom: 80px;
}

.f_name {
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 30px;
}

.shop_name {
  border-bottom: 1px solid #fff;
  padding: 0 0 5px 10px;
  margin: 20px 0 10px 0;
  font-size: 18px;
  font-weight: bold;
}

.address {
  padding: 0 10px;
}

.contact_address {
  display: flex;
  gap: 20px;
  padding: 0 10px;
}

.site_map li {
  padding-bottom: 10px;
}

.site_map li:last-child {
  padding-bottom: 0;
}

.slash {
  margin: 0 10px;
}

.copyright {
  text-align: center;
  font-size: 12px;
}


/*レスポンシブ*/
@media screen and (max-width: 1680px) {
  .re_main_visual_box .main_box {
    margin-top: 30px;
  }
}

@media screen and (max-width: 1600px) {
  .main_visual {
    gap: 35px;
  }
  .re_main_visual_box {
    gap: 35px;
  }
}

@media screen and (max-width: 1500px) {
  .logo {
    margin-left: 20px;
  }
  .under_menu .under_menu_list li a {
    padding: 15px 10px;
  }
  .pc_nav li a {
    padding: 15px 20px 10px 15px;
  }
  .pc_nav li span:nth-of-type(2){
    font-size: 20px;
  }
  .under_menu_box {
    padding: 15px 20px 10px 15px;
  }
  .under_menu_list {
    left: -187px;
  }
  .re_main_visual_box .main_box {
    margin-top: 20px;
  }
}

@media screen and (max-width: 1439px) {
  .main_visual img {
    width: 51%;
  }
  .main_box {
    margin-top: -35px;
  }
  .main_title {
    font-size: 26px;
    margin-bottom: 10px;
  }
  .m_bkg {
    margin-top: -2.5%;
  }
  .item_box ul {
    width: 95%;
  }
  .m_item_title {
    width: 90%;
  }
}

@media screen and (max-width: 1365px) {
  .main_visual {
    text-align: center;
    display: block;
  }
  .main_visual img {
    width: 100%;
    max-height: 500px;
    object-position: 50% 10%;
    object-fit: cover;
  }
  .main_box {
    display: inline-block;
    margin: 0 auto;
    padding: 20px 25px;
  }
  .main_title {
    text-align: justify;
  }
  .mt_br {
    display: none;
  }
  .m_bkg {
    margin-top: 0;
  }
  .main_page {
    margin-bottom: 45px;
  }
  .m_p_box {
    width: 85%;
  }
  .m_p_inner img {
    height: 420px;
  }
  .re_main_visual_box {
    text-align: center;
    display: block;
  }
  .re_r_box {
    width: 100%;
  }
  .re_r_box img {
    width: 100%;
    max-height: 500px;
    object-position: 50% 10%;
    object-fit: cover;
  }
  .re_r_box .m_p_title {
    right: 15px;
  }
  .re_main_visual_box .main_box {
    margin-top: 0;
  }
  .r_m_bkg {
    margin-top: 0;
  }
}

@media screen and (max-width: 1199px) {
  .pc_nav {
    display: none;
  }
  .open .sp_nav {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 3;
    width: 250px;
    background-color: #01436b;
  }
  .sp_nav {
    text-align: center;
    padding: 50px 10px 0 10px;
  }
  .sp_nav li {
    color: #fff;
    list-style-type: none;
    padding-top: 10px;
  }
  .sp_nav li a {
    display: block;
    text-decoration: none;
    text-align: center;
  }
  .sp_nav li span:nth-of-type(2) {
    display: block;
    font-family: "Jost", sans-serif;
    font-weight: bold;
    font-size: 20px;
  }
  .sp_nav .nav_co a:nth-of-type(2) {
    display: block;
    font-family: "Jost", sans-serif;
    font-weight: bold;
    font-size: 20px;
  }
  .sp_nav .nav_re {
    background-color: transparent;
    border-bottom: 5px solid #0076cb;
    padding-bottom: 5px;
  }
  .sp_nav .nav_co {
    background-color: transparent;
    border-bottom: 5px solid #0076cb;
    padding-bottom: 5px;
  }
  .sp_inner {
    font-size: 20px;
    font-family: "Fugaz One", sans-serif;
    font-weight: 400;
  }
  .hamburger {
    display: block;
    width: 70px;
    height: 70px;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2;
    cursor: pointer;
    transition: 0.3s;
    background-color: #01436b;
  }
  .hamburger span {
    display: block;
    width: 40px;
    height: 3px;
    background: #fff;
    position: absolute;
    transition: all 0.5s;
    border-radius: 9999px;
  }
  .hamburger span:nth-child(1) {
    top: 20px;
    left: 15px;
  }
  .hamburger span:nth-child(2) {
    top: 34px;
    left: 15px;
  }
  .hamburger span:last-of-type {
    top: 48px;
    left: 15px;
  }
  .open .hamburger span:nth-child(1) {
    -webkit-transform: translateY(4px) rotate(-45deg);
    transform: translateY(4px) rotate(-45deg);
    top: 31px;
  }
  .open .hamburger span:nth-child(2) {
    -webkit-transform: translateY(-4px) rotate(45deg);
    transform: translateY(-4px) rotate(45deg);
    top: 40px;
  }
  .open .hamburger span:last-of-type {
    display: none;
  }
  .sp_under_menu .open::before {
    -ms-transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
    margin-top: -3px;
  }
  .sp_under_menu .sp_under_menu:hover::before,
  .under_menu_box .open::before {
    border-top: solid 3px #0076cb;
    border-right: solid 3px #0076cb;
  }
  .sp_nav .sp_under_menu {
    padding: 0;
  }
  .under_menu_box {
    display: block;
    position: relative;
    padding-bottom: 10px;
  }
  .under_menu_box::before {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 3px #0076cb;
    border-right: solid 3px #0076cb;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 50%;
    right: 17%;
    margin-top: -6px;
  }
  .sp_under_list li {
    display: grid;
    background-color: rgba(0,118,203,0.4);
    margin-bottom: 5px;
    padding-top: 0;
  }
  .sp_under_list li a {
    display: block;
    font-size: 14px;
    padding: 10px 5px;
  }
  .sp_under_list li:hover {
    background-color: rgba(0,118,203,0.7);
  }
  .item_box ul {
    width: 88%;
  }
  .item_box li {
    width: 46%;
    margin-bottom: 50px;
  }
  .item_under {
    background: linear-gradient(180deg, #fff 0%, #fff 20%, #ededed 20%, #ededed 100%);
  }
  .m_item_title p:nth-of-type(2) {
    font-size: 30px;
  }
  .m_item_title a {
    padding: 15px 20px 5px 10px;
  }
  .points_box {
    gap: 20px;
    padding: 50px 10px;
  }
  .points_box li {
    position: relative;
    background-color: #fff;
  }
  .points_box dt {
    font-size: 26px;
  }
  .m_p_en {
    font-size: 35px;
  }
  .m_p_txt .catchphrase {
    font-size: 26px;
  }
  .ca_en {
    font-size: 35px;
  }
  .ins_box dt {
    width: 43%;
  }
  .ins_box dd {
    width: 54%;
  }
  .ins_list li:nth-child(odd) .ins_box::before {
    top: 20px;
    right: 15px;
  }
  .ins_list li:nth-child(even) .ins_box::before {
    top: 20px;
    left: 15px;
  }
  .msg_name {
    font-size: 26px;
  }
  .shops_title {
    font-size: 26px;
  }
  .re_catchphrase {
    font-size: 26px;
  }
  .job_here_en {
    font-size: 35px;
  }
  .footer_box {
    display: block;
  }
  .f_name {
    text-align: center;
    margin-bottom: 30px;
  }
  .store_box {
    display: flex;
    justify-content: center;
    gap: 50px;
    padding-bottom: 50px;
  }
  .contact_address {
    display: block;
  }
  .footer_r {
    width: fit-content;
    margin: 0 auto;
  }
  .shop_name {
    padding: 0 10px 5px 10px;
  }
}

@media screen and (max-width: 1040px) {
  .beside_scroll {
    display: block;
  }
}

@media screen and (max-width: 1024px) {
  .points_box li {
    padding: 40px 35px 20px 35px;
  }
  .ins_box {
    display: block;
    padding: 15px;
  }
  .ins_box dt {
    width: 100%;
  }
  .ins_box dt img {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
    object-position: center 60%;
  }
  .ins_box dd {
    width: 100%;
  }
  .ins_list li:nth-child(odd) .ins_box::before,
  .ins_list li:nth-child(even) .ins_box::before {
    display: none;
  }
  .ins_txt {
    padding: 40px 10px 20px 10px;
  }
  .ins_list li:nth-child(odd) .ins_txt::before {
    content: "";
    position: absolute;
    border-left: 20px solid transparent;
    border-top: 20px solid #0076cb;
    top: 20px;
    right: 0;
  }
  .ins_list li:nth-child(even) .ins_txt::before {
    content: "";
    position: absolute;
    border-right: 20px solid transparent;
    border-top: 20px solid #0076cb;
    top: 20px;
    left: 0;
  }
  .shops_title {
    text-align: center;
  }
  .shops_content {
    display: block;
  }
  .shops_content_l {
    width: 100%;
  }
  .shops_content_l dl {
    display: block;
    padding: 10px;
  }
  .shops_content_l dd {
    width: 100%;
  }
  .map {
    width: 100%;
    height: 300px;
    margin-top: 30px;
  }
  iframe {
    height: 300px;
  }
  .ins_btn {
    grid-template-columns: repeat(3, 1fr);
  }
  .service_box {
    display: block;
    padding: 15px 15px 0 15px;
  }
  .service_box img {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
    object-position: center 60%;
  }
  .service_r {
    width: 100%;
  }
  .service_item h3 {
    margin-bottom: 10px;
  }
  .service_r h4 {
    margin-bottom: 10px;
  }
  #solicitation .sol_br {
    display: block;
  }
  .recruit_box {
    display: block;
    padding: 30px 15px;
  }
  .recruit_box img {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
  }
  .recruit_half {
    width: 100%;
    margin-top: 30px;
  }
  .recruit_half .category_title {
    margin: 0 auto 15px auto;
  }
}

@media screen and (max-width: 830px) {
  .p_br03 {
    display: block;
  }
}

@media screen and (max-width: 820px) {
  .points_box li {
    padding: 40px 24px 20px 24px;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }
  .main_box {
    padding: 20px 10px;
  }
  .main_title {
    font-size: 24px;
  }
  .item_box ul {
    width: 80%;
  }
  .item_box li {
    width: 100%;
  }
  .item_box li:last-of-type {
    margin-bottom: 0;
  }
  .item_box li img {
    aspect-ratio: auto;
  }
  .item_under {
    background: linear-gradient(180deg, #fff 0%, #fff 10%, #ededed 10%, #ededed 100%);
  }
  .points_box {
    padding: 80px 10px 30px 10px;
    display: block;
  }
  .points_box li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    padding: 30px 27px 20px 27px;
  }
  .points_box li:last-of-type {
    margin-bottom: 0;
  }
  .points_box dt {
    font-size: 24px;
  }
  .main_page {
    margin-bottom: 20px;
  }
  .m_p_box {
    width: 100%;
  }
  .m_p_title {
    right: 20px;
    bottom: -2%;
    padding: 10px 6% 0 6%;
  }
  .m_p_en {
    font-size: 30px;
  }
  .m_p_inner {
    top: auto;
    bottom: -20px;
  }
  .m_p_inner img {
    height: 200px;
  }
  .m_p_txt {
    padding: 30px 10px;
  }
  .m_p_txt .catchphrase {
    font-size: 24px;
  }
  .m_p_txt .catchphrase .ins_mpt_br {
    display: none;
  }
  .category_title {
    padding: 5px 50px;
  }
  .ca_en {
    font-size: 30px;
  }
  .ins_txt h3 {
    font-size: 23px;
  }
  .msg_name_box {
    display: block;
  }
  .msg_name {
    font-size: 24px;
  }
  .msg_txt p {
    margin-bottom: 10px;
  }
  .company_txt p {
    padding: 16px;
  }
  .company_txt:last-of-type p {
    padding: 20px 16px 0 16px;
  }
  .shops_title {
    font-size: 24px;
    padding: 15px 0 10px 0;
  }
  .shops_content_l dl br {
    display: block;
  }
  .slider li {
    width: calc(100vw / 3);
  }
  .ins_btn {
    grid-template-columns: repeat(2, 1fr);
  }
  .service_item h3 {
    font-size: 23px;
    margin-bottom: 0;
  }
  .service_item h3 br {
    display: block;
  }
  .policy .category_title {
    padding: 30px 35px;
  }
  .po_ja {
    font-size: 22px;
  }
  .first_sentence {
    margin-bottom: 20px;
  }
  .fifth_inner {
    display: block;
    margin-top: 15px;
  }
  .fifth_inner_l {
    padding: 10px 15px;
  }
  .fifth_inner p {
    white-space: normal;
  }
  .p_br02 {
    display: block;
  }
  .seven_inner {
    display: block;
    padding-bottom: 10px;
  }
  .seven_inner_l br {
    display: block;
  }
  .bop_title br {
    display: block;
  }
  .re_catchphrase {
    font-size: 24px;
  }
  .job_here_btn {
    width: 80%;
    display: block;
  }
  .job_here_en {
    text-align: center;
    font-size: 30px;
  }
  .job_here_ja {
    text-align: center;
  }
  .job_here {
    margin: 0 auto 60px auto;
  }
  .footer_box {
    padding-bottom: 40px;
  }
  .footer_l {
    width: fit-content;
    margin: 0 auto;
  }
  .f_name {
    font-size: 23px;
    margin-bottom: 50px;
  }
  .store_box {
    display: grid;
    gap: 30px;
  }
  .shop_name {
    margin: 0 0 10px 0;
  }
  .contact_address {
    display: flex;
  }
  .site_map li {
    padding-bottom: 0;
  }
  .site_map li a {
    display: block;
    padding-bottom: 15px;
  }
  .slash {
    display: none;
  }
}

@media screen and (max-width: 610px) {
  .m_p_txt .catchphrase {
    display: inline-block;
    text-align: justify;
  }
  .m_p_txt .catchphrase br {
    display: block;
  }
  .m_p_txt {
    text-align: center;
  }
}

@media screen and (max-width: 520px) {
  .po_ja br {
    display: block;
  }
}

@media screen and (max-width: 500px) {
  .main_title {
    display: inline-block;
  }
  .main_title_br {
    display: block;
  }
}

@media screen and (max-width: 480px) {
  body {
    font-size: 15px;
  }
  section {
    padding: 40px 10px;
  }
  .main_title {
    display: inline-block;
    font-size: 22px;
    text-align: justify;
    margin-bottom: 20px;
  }
  .main_txt {
    line-height: 2.1em;
  }
  .item_box ul {
    width: 85%;
  }
  .item_box li {
    margin-bottom: 40px;
  }
  .item_box li img {
    aspect-ratio: 1 / 0.9;
  }
  .m_item_title p {
    font-size: 15px;
  }
  .m_item_title p:nth-of-type(2) {
    font-size: 25px;
  }
  .m_item_title a {
    padding: 15px 20px 5px 10px;
  }
  .m_item_title:after {
    border-right: 20px solid transparent;
    border-top: 20px solid #0076cb;
  }
  .points_box li:after {
    border-right: 20px solid transparent;
    border-top: 20px solid #0076cb;
  }
  .points_box dt {
    font-size: 22px;
  }
  .m_p_title {
    padding: 10px 8% 0 8%;
    bottom: -4%;
    right: 10px;
  }
  .m_p_en {
    font-size: 26px;
  }
  .m_p_txt .catchphrase {
    font-size: 22px;
  }
  .m_p_txt {
    padding: 20px 10px;
  }
  .m_p_txt .catchphrase {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .m_p_txt .catchphrase .ins_mpt_br {
    display: block;
  }
  .m_p_txt p {
    line-height: 1.8em;
  }
  .category_title {
    margin: 0 auto 25px auto;
    padding: 5px 40px;
  }
  .ca_en {
    font-size: 26px;
  }
  .category_title::before {
    border-left: 20px solid transparent;
    border-bottom: 20px solid #0076cb;
  }
  .category_title::after {
    border-right: 20px solid transparent;
    border-top: 20px solid #0076cb;
  }
  .ins_txt h3 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .ins_box {
    padding: 15px 10px;
  }
  .ins_txt {
    padding: 30px 10px 10px 10px;
  }
  .ins_list li:nth-child(odd) .ins_txt::before {
    border-left: 15px solid transparent;
    border-top: 15px solid #0076cb;
  }
  .ins_list li:nth-child(even) .ins_txt::before {
    border-right: 15px solid transparent;
    border-top: 15px solid #0076cb;
  }
  .msg_box {
    display: block;
    margin: 0 auto 30px auto;
  }
  .msg_box img {
    width: 80%;
    margin: 0 auto;
  }
  .msg_name {
    font-size: 22px;
  }
  .msg_name_box {
    display: flex;
    justify-content: center;
    margin: 20px 0 0 0;
  }
  .company_txt h3 {
    font-size: 18px;
  }
  .com_shops_01 {
    padding-top: 40px;
  }
  .shops_title {
    font-size: 22px;
    line-height: 1.4;
    padding: 10px 0 5px 0;
  }
  .shops_title br {
    display: block;
  }
  .shops_content {
    margin: 40px 0;
  }
  .shops_content_l dl {
    font-size: 15px;
  }
  .com_shops_02 {
    padding: 20px 0 40px 0;
  }
  .ins_day {
    font-size: 15px;
  }
  .ins_btn {
    grid-template-columns: repeat(1, 1fr);
    margin: 0 auto 20px auto;
  }
  .ins_btn .no_btn_01 {
    display: none;
  }
  .life_br {
    display: block;
  }
  .service_item {
    margin-bottom: 30px;
  }
  .service_item h3 {
    font-size: 20px;
  }
  .service_box {
    padding: 10px;
  }
  .service_r p {
    font-size: 15px;
    padding: 0 5px;
  }
  .service_list .service_item:nth-child(even) {
    padding: 15px 0 10px 0;
  }
  .service_r h4 br {
    display: block;
  }
  #shops {
    padding: 40px 0 80px 0;
  }
  .policy .category_title {
    padding: 25px 15px;
  }
  .po_ja {
    font-size: 20px;
    line-height: 1.4;
  }
  .po_ja br {
    display: block;
  }
  #solicitation {
    font-size: 15px;
  }
  .solicitation_list p {
    padding: 16px;
  }
  .solicitation_list h3 {
    font-size: 18px;
    padding: 10px 10px 10px 40px;
  }
  .solicitation_list h3 br{
    display: block;
  }
  #privacy {
    font-size: 15px;
  }
  .privacy_box {
    padding: 15px 5px;
  }
  .privacy_square_title {
    font-size: 16px;
    padding: 15px 0 5px 0;
  }
  .privacy_square_title span {
    width: 12px;
    height: 12px;
  }
  .policy_number_box {
    padding-left: 20px;
  }
  .privacy_box .rice_mark {
    margin-top: 10px;
  }
  #privacy_policy {
    font-size: 15px;
  }
  .pp_list p {
    padding: 15px 5px;
  }
  .blue_number_title {
    font-size: 17px;
    padding: 0 10px 10px 35px;
    text-indent: -1.3em;
  }
  .blue_number_title span {
    margin-right: 5px;
  }
  .p_br01 {
    display: block;
  }
  .p_br03 {
    display: none;
  }
  .privacy_third_list li br {
    display: block;
  }
  .fifth_inner_l li br {
    display: block;
  }
  .fifth_inner_l {
    padding: 10px;
  }
  #fd_declaration {
    padding: 40px 10px 23px 10px;
    font-size: 15px;
  }
  #bop .fd_declaration_box {
    padding: 17px 17px 0 17px;
  }
  .fd_blue_box h3 {
    font-size: 18px;
    padding: 10px 10px 10px 40px;
  }
  .fd_declaration_box {
    padding: 17px;
  }
  .fd_list {
    padding: 15px 5px;
  }
  .fd_list li {
    padding-left: 0;
  }
  .kpi_list {
    display: grid;
    gap: 5px;
    padding: 20px 5px 0 5px;
  }
  #bop {
    font-size: 15px;
  }
  .bop_title {
    font-size: 18px;
  }
  .bop_title_inner {
    padding: 30px 10px;
  }
  .bop_inner_box p {
    margin-bottom: 10px;
  }
  .main_initiatives {
    padding: 10px 15px;
  }
  .main_initiatives_list li {
    padding-bottom: 15px;
  }
  .main_initiatives p {
    margin-bottom: 0;
  }
  .main_initiatives h5 {
    margin-bottom: 5px;
  }
  .re_catchphrase {
    font-size: 22px;
  }
  .recruit_list {
    padding-bottom: 40px;
  }
  .job_here_en {
    font-size: 26px;
  }
  .job_here_btn {
    padding: 5px 20px;
  }
  .job_table td {
    font-size: 15px;
  }
  .job_btn span {
    font-size: 23px;
  }
  .f_name {
    font-size: 20px;
  }
  .footer_box {
    font-size: 15px;
  }
  .shop_name {
    font-size: 16px;
  }
}

@media screen and (max-width: 395px) {
  #solicitation .sol_br {
    display: none;
  }
}

@media screen and (max-width: 375px) {
  .points_box li {
    padding: 30px 15px 20px 15px;
  }
  .contact_address {
    display: block;
  }
  .company_txt p {
    padding: 15px 10px;
  }
  .company_txt:last-of-type p {
    padding: 15px 10px 0 10px;
  }
  .come {
    font-size: 13px;
  }
  .shops_title {
    font-size: 20px;
    padding: 5px 0;
  }
  .map {
    height: 250px;
  }
  iframe {
    height: 250px;
  }
  .slider li {
    width: calc(100vw / 2);
  }
  .service_item h3 {
    font-size: 18px;
  }
  .service_r p {
    padding: 0 8px;
  }
  .po_ja {
    font-size: 18px;
  }
  .solicitation_list p {
    padding: 15px 10px;
  }
  #fd_declaration {
    padding: 40px 10px 25px 10px;
  }
  #bop .fd_declaration_box {
    padding: 15px 10px 0 10px;
  }
  .fd_declaration_box {
    padding: 15px 10px;
  }
  .bop_inner_box {
    font-size: 14px;
  }
  .main_initiatives {
    padding: 15px 12px;
  }
  #privacy {
    font-size: 14px;
  }
  .policy_number_box {
    padding-left: 18px;
  }
  .job_here_btn {
    width: 90%;
  }
  .re_catchphrase br {
    display: block;
  }
  .job_btn span {
    font-size: 20px;
  }
  #job_description .category_title {
    padding: 5px 28px;
  }
}